{% extends "_layout" %}

{% block content %}
<section class="pink-gradient d-flex align-items-center">
	<div class="container-fluid">
		<div class="row d-flex justify-content-center">
			<div class="col-lg-6 text-center p-lg-5 px-4 py-5">
				<div class="py-5">
					<h3 class="mb-0">Preguntas frecuentes</h3>
					<h1 class="h1 display-4">FAQS</h1>
					<a data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="btn btn-white mb-5 mt-3">¿Algún otra duda?</a>
				</div>
			</div>
			<div class="col-lg-6" style="background: url('{{siteUrl}}assets/img/faqs.jpg') center no-repeat;  background-size: cover;">
			</div>
		</div>
	</div>
</section>
<section>
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 102.97" preserveAspectRatio="none" class="wave-shadow-up"><defs><style>.cls-1{fill:#fff;}</style></defs><g id="Capa_2" data-name="Capa 2"><g id="Capa_1-2" data-name="Capa 1"><g id="Capa_2-2" data-name="Capa 2"><g id="Capa_1-2-2" data-name="Capa 1-2"><path class="cls-1" d="M1440,0q-60.88,0-110.44,10.4c-47,9.87-95.22,33.73-141.48,33.73-55.29,0-97.21-18.46-143.56-33.73Q1013.1.06,959.6,0H959Q898.56.05,849.32,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q533.44.1,480.3,0h-1Q419.09.09,370,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q53.85,0,0,0V103H1440Z"/></g></g></g></g></svg>
</section>
<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
				{% for block in entry.preguntaFrecuentes %}
				<div class="panel panel-default p-4">
			        <div class="panel-heading" role="tab" id="heading{{loop.index}}">
			            <p class="mb-0">
			                <a class="collapsed bold" data-toggle="collapse" data-parent="#accordion" href="#collapse{{loop.index}}" aria-expanded="false" aria-controls="collapse14">
			                    <i class="fa fa-chevron-down pink"></i> {{block.pregunta}} 
			                </a>
			            </p>
			        </div>
			        <div id="collapse{{loop.index}}" class="panel-collapse mt-2 collapse" role="tabpanel" aria-labelledby="heading{{loop.index}}">
			            <div class="panel-body p-4">
			                <p class="mb-0 text-justify">{{block.respuesta}}</p>
			            </div>
			        </div>
			    </div>
			    {% endfor %}	    
			</div>
		</div>
	</div>
</section>
{% endblock %}